Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:50:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jenie de mesa                    Bot:  Hi again! Bot:  Please enter your name Customer:  jenie de mesa Bot:  Hi Jenie De Mesa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279676269 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Could you please share your order number so that I can assist you further? Customer:  6279676269 Agent:  Please allow me to check it for you.  Customer:  Ok thank you Agent:  it was out for delivery but undelivered Agent:  it will be delivered very soon Customer:  Which day can be delivered? Agent:  within 1-2 days Customer:  Ok thank you, i will wait for it... Agent:  sure Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jenie De Mesa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279676269 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Jenie, Thank you for contacting us. How may I help you? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jenie De Mesa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279676269 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 PM, 08th Mar                     jenie de mesa                    Ok           03:38 PM, 08th Mar                   fatma                   Hi Jenie, Thank you for contacting us. My name is Fatma,How may I help you?           03:40 PM, 08th Mar                   fatma                   With the reference to the order number : 6279676269 we would like to inform you that our courier partner tried to contact you on (570710150) but didn't receive any response from your end.           03:41 PM, 08th Mar                   fatma                   is this your correct contact number?           03:41 PM, 08th Mar                     jenie de mesa                    Yes this is my number, sorry for not attending the calls...Maybe i am busy at the moment           03:42 PM, 08th Mar                   fatma                   no problem our courier team will try to deliver the order once again           03:43 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           03:43 PM, 08th Mar                     jenie de mesa                    How to reschedule the delivery? How many days it will stay           03:45 PM, 08th Mar                   fatma                   they must try to deliver the order 3 times           03:48 PM, 08th Mar                   fatma                   and the delivery time frame is from 2-4 days           03:48 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           03:48 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:49 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:50 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210640